<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<root>
	<menu>
		<childMenu>
			<menuName>Purchase</menuName>
			<isShow>1</isShow>
			<url>AwJw+3gRZhNkFj9vXxBwAnATcQAvWTdBNlg3XXASfAIsTyVfTyJQIwl6GmgafhBjACxYN0YoSiBENxc=</url>
		</childMenu>
		<childMenu>
			<menuName>Guide</menuName>
			<isShow>1</isShow>
			<url>AwKq+Y7nnOma6MHtwbLSoNKx16qF753nnPKd+9Kw3qCO6Jz0kffFtNSnhfaW9oTynO+UuN6x3rDSuNy9kQ==</url>
		</childMenu>
		<childMenu>
			<menuName>FAQ</menuName>
			<isShow>0</isShow>
			<url>AwJJWFk=</url>
		</childMenu>
		<childMenu>
			<menuName>Review</menuName>
			<isShow>1</isShow>
			<url>AwLDkgliF2wdbUZoRjdZKVk4XC8edhpiF3cWcl09US0BcBRjDWsJeVUkRDcVdBRmFGIMf/barsGuwKLavs3h</url>
		</childMenu>
		<childMenu>
			<menuName>Support</menuName>
			<isShow>1</isShow>
			<url>AwLVFQRtGm8AcltzWytbKwJ4FGwLYwpuUzdXNRlpH0IzWy5bcwR2BHYHbRwwRSlYdAdpGCQ=</url>
		</childMenu>
		<childMenu>
			<menuName>ContactUS</menuName>
			<isShow>0</isShow>
			<url>AwLO3d4=</url>
		</childMenu>
		<childMenu>
			<menuName>Facebook</menuName>
			<isShow>0</isShow>
			<url>AwI0Jyg=</url>
		</childMenu>
		<childMenu>
			<menuName>Twitter</menuName>
			<isShow>0</isShow>
			<url>AwIxICE=</url>
		</childMenu>
		<childMenu>
			<menuName>RegisterSuccess</menuName>
			<isShow>0</isShow>
			<url>AwIrPj8=</url>
		</childMenu>
		<childMenu>
			<menuName>CheckNewVersion</menuName>
			<isShow>1</isShow>
			<url>AwIwomIiVB8RSBxIdA==</url>
		</childMenu>
	</menu>
</root>
